h1, h2 {
    text-align: center;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;  
}

h1 {
    padding-top: 1rem;
    font-size: 1.5rem;
}

h2 {
    font-size: 1.1rem;
    margin: 1rem;
}

.generate-image {
    text-align: center;
}
input {
    margin: 2em 0;
}

.buttons {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    margin: 1em 0;
    padding: 10px;
}


.effects, .clear, #random {
    margin: 1em 0;
    border-radius: 10px;
}

.effects:hover {
    background-color: rgb(34,34,34) ;
    color: white;
}

.clear:hover {
    background-color: yellow;
    color: rgb(34,34,34);
    border: 1px solid lightgrey;
}

canvas {
    max-width: 100%;
    max-height: 100vh;
    margin-left: 1rem;
}

.slider {
    padding-top: 0.8rem;
}
.slider input {
    width: 90%;
}

